Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Deploy WPA

What do i need to deploy WPA2?

Windows XP service pack 2?

Cisco 1210 ?

Certificate server?

Radius or ACS?

3 REPLIES
Green

Re: Deploy WPA

You need a current Cisco radio (~XX21), which can do the AES, and a client adapter that supports Cisco Certified Extensions version 3 (CCX v3).

I believe you need IOS 12.3(X) on the AP.

WPA-PSK works in WPA2 mode (as do the "regular" WPA / EAP combinations)

Good Luck

Scott

New Member

Re: Deploy WPA

Cisco Certified Extensions version 3 (CCX v3).

Where do i need this for?

I have AP 1210 version 12.3.X. Do i need a certificate server or something?

New Member

Re: Deploy WPA

The certificates depend of the kind of authentication that you use, you dont need certificates to deploy WPAv2, i mean, if you use LEAP, don´t need a certificates, otherwise if you use PEAP (MSCHAPv2) you have to use a server certificate. To deploy WPAv2 in a windows enviroment, you have to use an AP that support WPAv2 and the client could be Windows XP SP2 with the hotfix KB893357 installed, that´s all. Check this, clients copatibilities:

http://www.cisco.com/en/US/partners/pr46/pr147/partners_pgm_partners_0900aecd800a7907.html

and

http://www.cisco.com/en/US/partners/pr46/pr147/program_additional_information_new_release_features.shtml

I hope this help to you.

Guillermo.

120
Views
0
Helpful
3
Replies